### Method

# Gdk ToplevelSizeset_size

#### Declaration [src]

    void
    gdk_toplevel_size_set_size (
      GdkToplevelSize* size,
      int width,
      int height
    )

#### Description [src]

Sets the size the toplevel prefers to be resized to.

The size should be within the bounds (see `gdk_toplevel_size_get_bounds()`). The set size should be considered as a hint, and should not be assumed to be respected by the windowing system, or backend.

#### Parameters

`width`

  Type: `int`

  The width.

`height`

  Type: `int`

  The height.